#mainnavigationmenutree  {
   margin-bottom: 0px;
}

#bannercontenth1unique  {
   margin-top: 0px;
   margin-left: 0px;
   width: 978px;
   z-index: 8;
   top: 6px;
   left: 38px;
   position: absolute;
}

#i1122sidebarh1shared  {
   margin-bottom: 3px;
   margin-top: 16px;
   margin-right: 0px;
   margin-left: 18px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 211px;
}

#bannerpanelsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 170px;
   width: 777px;
   z-index: 9;
   top: 2px;
   left: 254px;
   position: absolute;
}

#i1758bannerpanel  {
   margin-bottom: 4px;
   margin-top: 12px;
   margin-right: 0px;
   margin-left: 0px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1040px;
   min-height: 180px;
}

#insidemaincolumn  {
   background-color: #004E36;
   min-height: 325px;
   width: 1014px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 11px;
   margin-right: 0px;
   margin-top: 1px;
   margin-bottom: 1px;
   background-image: url(sg_home_media/insidemainbackground.gif);
   background-repeat: repeat-x;
   background-attachment: scroll;
   background-position: center top;
}

#maincolumn_f div  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/maincentercut.png);
   width: 1043px;
   height: 38px;
   margin-left: 0px;
   position: relative;
   clear: left;
}

#maincontenth1  {
   margin-bottom: 0px;
   margin-top: 16px;
   margin-right: 0px;
   margin-left: 49px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 708px;
}

#maincolumn_f  {
   margin-left: 41px;
   left: 0px;
   width: 1043px;
}

#hppanelsheet  {
   margin-bottom: 0px;
   margin-top: 3px;
   margin-right: 0px;
   margin-left: 11px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 993px;
   min-height: 243px;
}

#maincolumn_h  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/maincolumn.png);
   top: 0px;
   left: 0px;
   width: 1043px;
   height: 9px;
   position: absolute;
}

#i490header  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d490header.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 400px;
   width: 1100px;
   z-index: 6;
   top: 0px;
   left: -27px;
   position: absolute;
}

#maincolumn  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat-y;
   background-image: url(sg_home_media/maincentercuttile.png);
   display: inline;
   position: relative;
   float: left;
   margin-bottom: 0px;
   margin-right: 0px;
   margin-top: 0px;
   margin-left: 41px;
   padding-bottom: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-left: 0px;
   min-height: 326px;
   width: 1043px;
   top: 0px;
   left: 0px;
}

#topcolumn  {
   background-color: #E8F4F7;
   min-height: 385px;
   width: 1052px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 32px;
   margin-right: 0px;
   margin-top: 0px;
   margin-bottom: 0px;
   background-image: url(sg_home_media/topbackground.gif);
   background-repeat: repeat;
   background-attachment: scroll;
   background-position: center top;
}

.i1444bannermetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 174px;
   z-index: 12;
   top: -1px;
   left: 8px;
   position: absolute;
}

.i418bannermetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 161px;
   z-index: 13;
   top: 116px;
   left: 17px;
   position: absolute;
}

.i568bannermetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 161px;
   z-index: 14;
   top: 139px;
   left: 17px;
   position: absolute;
}

.bannerpanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 119px;
   width: 165px;
   z-index: 11;
   top: 12px;
   left: 13px;
   position: absolute;
}

.i1662hpmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 218px;
   z-index: 13;
   top: 6px;
   left: 15px;
   position: absolute;
}

.i263hpmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 218px;
   z-index: 12;
   top: 18px;
   left: 15px;
   position: absolute;
}

.hppanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 178px;
   width: 219px;
   z-index: 10;
   top: 43px;
   left: 15px;
   position: absolute;
}

.hpbackground  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/hpbackground.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 230px;
   width: 242px;
   z-index: 9;
   top: 2px;
   left: 3px;
   position: absolute;
}

.shape1copy  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/shape1copy.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 25px;
   width: 173px;
   z-index: 13;
   top: 137px;
   left: 9px;
   position: absolute;
}

.i560glass  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d560glass.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 221px;
   width: 232px;
   z-index: 11;
   top: 7px;
   left: 8px;
   position: absolute;
}

.shape1  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/shape1.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 25px;
   width: 173px;
   z-index: 12;
   top: 113px;
   left: 9px;
   position: absolute;
}

